﻿	@font-face {
    font-family: 'bree_ltlight';
    src: url('alphaville/breelight.eot');
    src: url('alphaville/breelight.eot?#iefix') format('embedded-opentype'),
         url('alphaville/breelight.woff') format('woff'),
         url('alphaville/breelight.ttf') format('truetype'),
         url('alphaville/breelight.svg#bree_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bree_rgregular';
    src: url('alphaville/breeregular.eot');
    src: url('alphaville/breeregular.eot?#iefix') format('embedded-opentype'),
         url('alphaville/breeregular.woff') format('woff'),
         url('alphaville/breeregular.ttf') format('truetype'),
         url('alphaville/breeregular.svg#bree_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	
			body { 
					background-color:#f1f1f1;
					padding-bottom:15px;
					background-image: url();
					background-repeat: repeat-x;
					}
			a {color:#f26522; cursor: pointer;}			

			#slideit { height: 493px; position: absolute; z-index: -3333; background-repeat: no-repeat;  
                       background-position: center; width:100%; background-image: url(terrasalpha2.jpg);
			}
			
			.login-box h2 { font-weight:normal;
							font-family:"bree_ltlight"  arial;
							margin:0 0 10px 10px; 
							font-size:22px;
							color: #f26522;
			}
			.login-box h3 { font-size:18px;}
			.login-box { background-image: url(bgBoxLoginTerras.png); color:#000; padding:49px 0; margin-top: 50px; width: 355px; height: 380px; margin-bottom: 50px;}
			
			.login-box .form-control { border:1px solid #ccc; background-color: #efefef;}
			
			
			.boxLanding { margin:35px 0 0 0; 
						  background-color:#fff;
						  padding:10px;
						  min-height:400px;
			}	
			
			.btn-success { background-color:#62bb46; border:none; color:#fff;}
			.btn-success:hover { background-color:#f26522; cursor: pointer;}
			
			@media only screen and (min-width: 980px) {
			}